[GE users] qmon help

prentice prentice at ias.edu
Mon Mar 16 15:11:34 GMT 2009


Have you tried using RH's up2date tool or yum? Either on of those should
handle the dependencies for you automatically. If you don't subscribe to
RHN, you can try pointing your distro at Centos' yum repositories.

hnyats wrote:
> any ideas where i can download 64bit Motif libraries for rhel 5. I am getting a chain of missing dependencies with the one i got.
> 
>> hnyats writes:
>>> "qmon: error while loading shared libraries: libXm.so.3: wrong ELF
>>> class: ELFCLASS32"
>> Looks like you are trying to run a 64 bit qmon using 32 bit Motif
>> libraries.


-- 
Prentice

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=133444

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list